Bug 58823 - typo
Summary: typo
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-25 09:01 UTC by Jim Wright
Modified: 2015-01-07 23:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-26 05:27:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:044 normal SHIPPED_LIVE Updated up2date and rhn_register clients available 2002-03-06 05:00:00 UTC
Red Hat Product Errata RHBA-2002:050 normal SHIPPED_LIVE Updated up2date and rhn_register clients available 2002-03-22 05:00:00 UTC

Description Jim Wright 2002-01-25 09:01:56 UTC
Description of Problem:
In "error class code 51", the message has the word "occurred" misspelled, and
the words "you were" transposed.  the text is "...details of what were you
trying to do when this error occured...".  Should be "...details of what you
were trying to do when this error occurred..."

Version-Release number of selected component (if applicable):
up2date-2.7.11-7.x.2


How Reproducible:
always

Steps to Reproduce:
1. wait for new kernel to be released
2. make sure load on server is high
3. run up2date

Actual Results:


Expected Results:


Additional Information:

Comment 1 Mihai Ibanescu 2002-01-25 16:06:31 UTC
Fixed in CVS


Comment 2 Jim Wright 2002-10-26 05:27:17 UTC
in up2date-2.8.39-1.7.2 I can no longer find the string referenced or even a
variant of it.  in any case, this can be closed.


Note You need to log in before you can comment on or make changes to this bug.